package com.bocloud.cmp.provider.storage;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface StorageServerProvider extends SuperProvider {
    default BocloudResult listServerStorage(){
        return new BocloudResult(false, "尚未实现");
    }

    default BocloudResult sangforSystemDisk(){
        return new BocloudResult(false,"尚未实现");
    }
}
